Page MenuHomePhabricator

Switchdc: improvements
Closed, ResolvedPublic

Description

Parent task for the Switchdc software improvements

Event Timeline

Volans created this task.Apr 19 2017, 6:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 6:15 PM
Volans moved this task from Backlog to In Progress on the SRE-tools board.Apr 22 2017, 2:04 PM
Volans moved this task from In Progress to Backlog on the SRE-tools board.May 16 2017, 9:37 PM

@Volans: Hi! This task has been assigned to you a while ago. The only open subtask is T163365 and it has no task assignee. Should this task still be open and still be assigned to you? If yes, then its subtask should probably get an assignee?

Volans closed this task as Resolved.Mar 6 2020, 2:37 PM

@Aklapper this was for an old iteration of things, I'll go ahead and resolve it. Will also update the subtask accordingly.